:name: Misc
:enabled: false

:commands:
  :setgame:
    :file: cmd_setgame.rb
    :permission:
      :user:
        - mod
    :options:
      :min_args: 1

  :bots:
    :file: cmd_bots.rb
    :options:
      :min_args: 0

  :bmi:
    :file: cmd_bmi.rb
    :options:
      :min_args: 2
      :usage: |
        Show BMI: %{pfx}%{cmd} kg meters
      :description:
        Calculate your Body Mass Index (BMI)

  :tzinfo:
    :file: cmd_tzinfo.rb
    :options:
      :min_args: 1
      :usage: |
        Display zone info: %{pfx}%{cmd} JP
      :description:
        Show first available timezone for the given country code.

  :js:
    :enabled: false
    :file: cmd_js.rb
    :options:
      :min_args: 1
      :usage: |
        Evaluate code: %{pfx}%{cmd} code
      :description:
        Evaluate JavaScript code.

  :initdb:
    :enabled: false
    :file: cmd_initdb.rb
    :permission:
      :user:
        - dev
    :options:
      :max_args: 0
      :usage: |
        Initialize the database: %{pfx}%{cmd}

:events:
  :server_created:
    :file: ev_server_created.rb
    :types:
      - :server_create
